/* Medium screens and up */
@media (min-width: 768px) {
  /* General */
  .sm-no-padding {
    padding-left: 0;
    padding-right: 0;
  }
  .sm-no-padding-left {
    padding-left: 0 !important;
  }
  .sm-no-padding-right {
    padding-right: 0;
  }
  /* Main menu */
  nav#mainmenu ul.menu li a {
    font-size: 16px;
  }
  /* Product options */
  .view-product-options .option-image li {
    position: absolute;
    width: 100%;
    margin-top: 4px;
    margin-left: 4px;
  }
  .view-product-options .option-image li a {
    outline: 0;
  }
  .view-product-options .option-image li:nth-child(1) {
    margin-top: 4px;
    margin-left: 4px;
    z-index: 3;
  }
  .view-product-options .option-image li:nth-child(2) {
    margin-top: 2px;
    margin-left: 2px;
    z-index: 2;
  }
  .view-product-options .option-image li:nth-child(3) {
    margin-top: 0px;
    margin-left: 0px;
    z-index: 1;
  }
}
/* Medium screens only */
@media (min-width: 768px) and (max-width: 991px) {
  .main-category {
    margin-bottom: 30px;
  }
  #col-right {
    margin-top: 15px;
  }
  .page-node-4 #col-right {
    border: none;
  }
}
